<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Page Title</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <!-- <link rel='stylesheet' type='text/css' media='screen' href='main.css'> -->
    <!-- <script src='main.js'></script> -->
</head>
<body>
    <!-- <iframe src="audio/frenada.mp3" allow="autoplay" id="audio" style="display:none"></iframe> -->
    <audio controls autoplay>
        
        <source src="audio/frenada.mp3" type="audio/mpeg">
      Your browser does not support the audio element.
      </audio>
</body>
</html>